You are not logged in.

#1 2004-04-07 22:07:54

jlvsimoes
Member
From: portugal
Registered: 2002-12-23
Posts: 392
Website

builded crypto++ "ver 5.1" and amule 2.0.0rc1

so i stoped beeing lazy and made it thanks me
please if ther is something bad about the pkgs please advice
you can get the pkg and pkgbuild here

http://routty.dhis.org/pkgs/feitos/

http://routty.dhis.org/pkgs/feitos/crypto++/PKGBUILD
http://routty.dhis.org/pkgs/feitos/cryp … pkg.tar.gz

http://routty.dhis.org/pkgs/feitos/amule/PKGBUILD
http://routty.dhis.org/pkgs/feitos/amul … rc1.tar.gz

sorry 4 the double post


-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GU/ d- s: a- C L U P+ L+++ E--- W+
N 0+ K- W-- !O !M V-- PS+ PE- V++ PGP T 5 Z+ R* TV+ B+
DI-- D- G-- e-- h! r++ z+ z*
------END GEEK CODE BLOCK------

Offline

#2 2004-05-01 00:32:11

eric
Member
From: under heaven
Registered: 2004-02-11
Posts: 109

Re: builded crypto++ "ver 5.1" and amule 2.0.0rc1

Hai,

I've tried to compile amule v2.0.0rc3 and crypto++ v5.1 with the new gcc v3.4 and it failed :-(. It used to work with the previous version of gcc (v3.3.3), but I had to replace gcc because libstdc++.so.6 was missing in v3.3.3.

Anyway, did someone else try this with succes?

Offline

#3 2004-05-02 12:49:54

kritoke
Member
From: Texas, USA
Registered: 2003-08-01
Posts: 211
Website

Re: builded crypto++ "ver 5.1" and amule 2.0.0rc1

According to the amule forums, it is a crypto++ issue and not an amule issue.  I will keep looking for a patch for it, but so far I can't seem to find one. 

Kritoke


http://counter.li.org/ Registered Linux User #318963 kritoke@jabber.org

Offline

Board footer

Powered by FluxBB